<?php

define( 'EXPLORE_SUBGE_HEADER', 'SUB-GENRES' );
define( 'EXPLORE_ARTISTS_HEADER', 'INTERPRETEN IN DIESEM GENRE' );
define( 'EXPLORE_ALBUMS_HEADER', 'ALBEN IN DIESEM GENRE' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ALBEN VON' );
define( 'EXPLORE_INGENRE', 'IN DIESEM GENRE' );
define( 'EXPLORE_GE_HELP', 'Alle Interpreten in disem Genre anzeigen' );
define( 'EXPLORE_AR_HELP', 'Alle Alben von diesem Interpreten in diesem Genre auflisten' );
define( 'EXPLORE_AL_HELP', 'Alle Titel dieses Albums auflisten' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Alle Titel dieses Albums auflisten' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Alle Titel dieser Interpreten auflisten' );
define( 'EXPLORE_GENRE_HELP', 'Klicken um dieses Genre zu erkunden' );

define( 'EXPLORE_PLAY_GE_HELP', 'Klicken um alle Titel in diese Sub-Genre abzuspielen' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Klicken um alle Titel in diesem Sub-Genre zufällig abzuspielen' );
define( 'EXPLORE_EDIT_GE_HELP', 'Klicken um dieses Genre zu bearbeiten' );
define( 'EXPLORE_PLAY_AL_HELP', 'Klicken um alle Titel dieses Albums abzuspielen' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Klicken um alle Titel dieses Albums zufällig abzuspielen' );
define( 'EXPLORE_EDIT_AL_HELP', 'Klicken um dieses Album zu bearbeiten' );
define( 'EXPLORE_PLAY_AR_HELP', 'Klicken um alle Titel von diesem Interpreten in diesem Genre abzuspielen' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Klicken um alle Titel von diesem Interpreten in diesem Genre zufällig abzuspielen' );
define( 'EXPLORE_EDIT_AR_HELP', 'Klicken um dieses Sub-Genre zu bearbeiten' );

?>
